# Gem pkg-config file

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/pd/extra
includedir=${prefix}/include

###############################
# core configuration
Name: Gem
Description: Gem plugins and externals
Version: 0.95
Cflags: -I${includedir}/Gem   
Libs: -L${libdir}/Gem 
